
Grupo 2 A 2022 - Support #2161

Feature # 2317 (New): Pruebas de funcionamiento

Prueba del funcionamiento de la Interfaz Gráfica

10/11/2022 09:28 AM - karen correa

Status: Resolved Start date: 11/03/2022

Priority: Normal Due date: 11/04/2022

Assignee: ivan viscarra % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

Primera prueba del programa final de la Interfaz Gráfica

History

#1 - 11/03/2022 12:21 AM - karen correa

- % Done changed from 0 to 100

#2 - 11/03/2022 12:21 AM - karen correa

- Status changed from New to Resolved

#3 - 12/10/2022 11:58 PM - karen correa

- Parent task changed from #1895 to #2317
